/* Desktop, >= 1000px */
@media only screen and (min-width: 1000px) {
  .layout-container {
    width: 960px;
  }
  HEADER .region-header {
    display: grid;
    margin: 0px auto;
    grid-template-columns: 217px 433px 310px;
    grid-gap: 2px;
    grid-template-areas:
      "menu menu logo"
      "house_banner banner banner";
  }
  MAIN {
    display: grid;
    grid-template-columns: 217px 500px 25px 218px;
    grid-template-rows: 80px auto;
    grid-gap: 2px;
    grid-template-areas:
      "left_sidebar content . right_sidebar1"
      "left_sidebar content . right_sidebar2"
      ;
    align-items: start;
    margin-top: 35px;
  }
  /* turn off sidebar for calendar */
  .path-calendar MAIN {
    grid-template-areas:
      "content content . right_sidebar1"
      "content content . right_sidebar2"
      ". . . right_sidebar2"
      ;
  }
  MAIN .layout-content {
    margin-left: 20px;
  }
  /* pushing down the menu on the desktop */
  ul.sf-menu.sf-style-default {
    margin-top: 31px;
    margin-bottom: 8px;
  }
}

/* Tablet, 768-999px */
@media only screen and (min-width: 768px) and (max-width: 999px) {
  .layout-container {
    width: 768px;
  }
  HEADER .region-header {
    display: grid;
    margin: 0px auto;
    grid-template-columns: 300px 468px;
    grid-gap: 2px;
    grid-template-areas:
      "logo banner"
      "menu menu";
  }
  #block-eletterheaderblock {display: none;}
  MAIN {
    display: grid;
    grid-template-columns: 250px 50px 200px 268px;
    grid-template-rows: 80px auto;
    grid-gap: 2px;
    grid-template-areas:
      "content content content right_sidebar1"
      "content content content right_sidebar2"
      "left_sidebar left_sidebar left_sidebar left_sidebar"
      ;
    margin-top: 35px;
  }
  ASIDE.layout-sidebar-first .region-sidebar-first {
    display: grid;
    grid-template-columns: 33% 33% 33%;
    grid-gap: 2px;
    grid-template-areas: "subscribe store events";
  }
  ASIDE.layout-sidebar-first #block-sidebarsubscribe { grid-area: subscribe; }
  ASIDE.layout-sidebar-first #block-sidebarstore { grid-area: store; }
  ASIDE.layout-sidebar-first #block-views-block-events-block-1 { grid-area: events; }
}

@media only screen and (min-width: 768px) {
  #block-views-block-blog-posts-block-1 {
    padding-right: 10px;
    border-right: 1px solid #ccc;
  }
  #block-views-block-press-releases-block-1 {
    padding-left: 7px;
  }
}

MAIN .region-search {
  grid-area: right_sidebar1;
  margin-left: 20px;
}

/* Mobile, < 768 */
@media only screen and (max-width: 767px) {
  HEADER .region-header {
    display: grid;
    margin: 0px auto;
    grid-template-columns: 100%;
    grid-template-areas:
      "logo"
      "menu"
      "banner";
  }
  .layout-container {
    width: 320px;
    margin: 0px auto;
    grid-template-columns: 100%;
    grid-template-areas:
      "header"
      "main"
      "footer";
  }
  .layout-container MAIN {
    display: grid;
    grid-template-columns: 100%;
    grid-template-areas:
      "right_sidebar1"
      "slideshow"
      "content"
      "search"
      "right_sidebar2"
      "left_sidebar"
      ;
  }
  #block-eletterheaderblock {display: none;}
  .path-search .dialog-off-canvas-main-canvas .layout-container MAIN .region-search {
    grid-area: right_sidebar1;
  }
  MAIN .region-search {
    grid-area: search;
  }
  #block-views-block-blog-posts-block-1,
  #block-views-block-press-releases-block-1 {
    margin-top: 10px;
  }
}

/* Common styles, regardless of display size */
BODY {
  margin:0px;
  font-family: "Times New Roman", Times, serif;
  font-size: 14px;
}

.layout-container {
  align-content: start;
  background-color: white;
  margin: 40px auto 0 auto;
}

.layout-container HEADER, .layout-container HEADER .region-header {
  grid-area: header;
}

#block-logoblock {
  grid-area: logo;
}

#block-eletterheaderblock {
  grid-area: house_banner;
}

#block-mainnavigation {
  grid-area: menu;
}

MAIN .region-slideshow {
  grid-area: slideshow;
  margin-bottom: 20px;
}

#block-dfptagfinebooksdefaultleaderboard728x90 {
  grid-area: banner;
}

MAIN .layout-content {
  grid-area: content;
}

#block-views-block-blog-posts-block-1 {
  grid-area: blog;
}

#block-views-block-press-releases-block-1 {
  grid-area: press;
}

ASIDE.layout-sidebar-first IMG {
  max-width: 100%;
  height: auto;
}

ASIDE.layout-sidebar-first {
  grid-area: left_sidebar;
}

ASIDE.layout-sidebar-second {
  grid-area: right_sidebar2;
  margin-left: 20px;
  width: 180px;
}

ASIDE.layout-sidebar-second DIV.block {
  margin-top: 5px;
  padding-top: 5px;
  border-top: 1px solid #ccc;
}

.layout-sidebar-first #block-sidebarsubscribe {
  position: relative;
  padding: 15px;
}
.layout-sidebar-first #block-sidebarsubscribe .current-cover {
  z-index: 5;
  margin-top: 10px;
}
.layout-sidebar-first #block-sidebarsubscribe .cover-flag {
  position: absolute;
  left: -5px;
  bottom: 0px;
  z-index: 100;
}

/* Menu style overrides */
ul.sf-menu.sf-style-default li, ul.sf-menu.sf-style-default.sf-navbar, ul.sf-menu.sf-style-default li li, ul.sf-menu.sf-style-default.sf-navbar > li > ul, ul.sf-menu.sf-style-default li:hover, ul.sf-menu.sf-style-default li.sfHover, ul.sf-menu.sf-style-default a:focus, ul.sf-menu.sf-style-default a:hover, ul.sf-menu.sf-style-default span.nolink:hover, div.sf-accordion-toggle.sf-style-default a, div.sf-accordion-toggle.sf-style-default a.sf-expanded, ul.sf-menu.sf-style-default.sf-accordion li.sf-expanded {
  background-color: white;
}
ul#superfish-main LI:hover A {
  color: #A17A35;
}
ul#superfish-main LI A {
  font-family: Oswald, sans-serif;
  font-size: 15px;
  text-transform: uppercase;
  color: #323E79;
  text-decoration: none;
}
UL#superfish-main .sf-sub-indicator {
  display: none;
}
ul.sf-menu.sf-style-default a.sf-with-ul, ul.sf-menu.sf-style-default span.nolink.sf-with-ul, ul.sf-menu.sf-style-default a, ul.sf-menu.sf-style-default a:visited, ul.sf-menu.sf-style-default span.nolink {
  padding: 0.75em 0.75em;
}
ul.sf-menu.sf-style-default li.sf-no-children a.sf-depth-1:first-child {
  padding: 0.75em 0.75em 0.75em 0;
}
div.sf-accordion-toggle.sf-style-default a span {display: none;}

/* Social block */
DIV#block-socialsidebar {
  margin-top: 5px;
}

/* Styling the blog/press blocks for the homepage */
MAIN .region-content {
  font-family: Georgia, "Times New Roman", Times, serif;
  /* Commenting this out b/c it affected the node titles */
  /*line-height: 1.1em;*/
  font-size: 13px;
}
MAIN .region-content .view-blog-posts .views-field-field-title-override,
MAIN .region-content .view-press-releases .views-field-field-title-override {
  font-size: 15px;
  font-weight: bold;
  margin-top: .8em;
  margin-bottom: 3px;
}

/* Styling for embedded video iframe */
MAIN .region-content .content IFRAME, MAIN .region-content .view-content IFRAME {
  max-width: 480px;
}
@media only screen and (max-width: 767px) {
  MAIN .region-content .content IFRAME, MAIN .region-content .view-content IFRAME {
    max-width: 320px;
  }
}

/* Styling the subscribe block */
DIV#block-sidebarsubscribe {
  background: linear-gradient(white 57%, lightgray);
  border: 1px solid #ccc;
}
DIV#block-sidebarsubscribe .block-header {
  text-transform: uppercase;
  font-family: Arial, Helvetica, sans-serif;
  font-weight: bold;
  text-align: left;
  font-size: 18px;
  line-height: 18px;
  color: #444;
}

/* Styling the store sidebar block */
DIV#block-sidebarstore {
  padding: 7px 7px 7px 10px;
  border: 1px solid #ccc;
  margin-top: 5px;
  background: linear-gradient(white 35%, #eee);
  position: relative;
}
DIV#block-sidebarstore h2 {
  font-family: Georgia, "Times New Roman", serif;
  font-size: 22px;
  font-weight: normal;
  margin: 0px 0px 10px 0px;
}

DIV#block-sidebarstore .bundle {
    position: absolute;
    right: 0;
    bottom: 0;
    overflow: hidden;
    height: 80px;
}

DIV#block-sidebarstore ul {
  margin: 0;
  padding: 0;
}
DIV#block-sidebarstore ul li {
    list-style: none;
    margin-top: 0px;
    padding-bottom: 5px;
    margin-bottom: 5px;
    padding-top: 0px;
    font: 14px/100% Arial, Helvetica, sans-serif;
    border-bottom: 1px solid #CCC;
    margin-left: 0;
}
DIV#block-sidebarstore ul li:last-child {
    padding-bottom: 0;
    margin-bottom: 0;
    border-bottom: none;
}
DIV#block-sidebarstore ul li a {
  color: #666;
  text-decoration: none;
  font-weight: normal;
}
DIV#block-sidebarstore ul li a:hover {
  color: #c00;
  text-decoration: none;
  font-weight: normal;
}
/* Styling the calendar sidebar block */
DIV#block-views-block-events-block-1 {
  padding: 7px 7px 7px 10px;
  margin-top: 5px;
  border: 1px solid #ccc;
  background: linear-gradient(white 35%, #eee);
}

DIV#block-views-block-events-block-1 .block-title {
  font: bold 18px Arial, Helvetica, sans-serif;
  color: #444;
}
DIV#block-views-block-events-block-1 A {
  color: #333;
  text-decoration: none;
  line-height: 100%;
  font: bold 12px Arial, Helvetica, sans-serif;
}
DIV#block-views-block-events-block-1 A:hover {
  text-decoration: none;
  color: #c00;
}
DIV#block-views-block-events-block-1 .view-events .views-field-field-date {
  text-transform: uppercase;
  margin: 7px 0px 0px;
  padding: 0px;
  font: bold 10px Arial, Helvetica, sans-serif;
  color: #c00;
}

DIV#block-views-block-events-block-1 .view-events .views-field-title A:hover {
  text-decoration: underline;
}

DIV#block-views-block-events-block-1 .view-events .views-field-title A {
  font-size: 14px;
  font-family: Georgia, "Times New Roman", serif;
  color: #333;
  text-decoration: none;
  font-weight: normal;
  line-height: 1.1em;
  margin: 0px;
  padding: 0px;
}
DIV#block-views-block-events-block-1 H4 {
  margin-bottom: 0px;
  text-transform: uppercase;
  margin-top: 15px;
  line-height: 14px;
}

MAIN .layout-content A:hover {
  text-decoration: underline;
}

MAIN .layout-content A {
  text-decoration: none;
  color: #333;
}

/* Updating the slideshow arrows to be white. */
.slick-arrow::before {
  color: white;
}

FOOTER {
  margin-top: 30px;
  padding-top: 10px;
  padding-bottom: 20px;
  border-top: 1px solid #ccc;
  font-size: 12px;
  font-family: sans-serif;
  color: #999;
}
FOOTER a {color: #000; text-decoration: none;}
FOOTER a:hover {color: #c00;}


/* Styling the calendar. TODO: move this to a css file that's only brought in for the calendar page view */
.path-calendar THEAD {
  border-bottom: 1px solid #ccc;
}

.path-calendar THEAD TH.is-active A {
  color: #990000;
}
.path-calendar THEAD TH {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-weight: bold;
  white-space: nowrap;
  text-align: left;
  padding-bottom: 5px;
}
.path-calendar TBODY TR {
  vertical-align: top;
  border-top: 1px solid #ccc;
}
.path-calendar TBODY TD.is-active {
  background-color: #f0f0f0;
}

.path-calendar TBODY TD {
  padding-top: 10px;
  padding-left: 5px;
}
.path-calendar TBODY .views-field-title {
  font-family: "Times New Roman", Times, serif;
  font-size: 13px;
}
.path-calendar TBODY TR .field--name-title {
  font-weight: bold;
}
.path-calendar .views-field-field-date, .path-calendar .views-field-field-event-type, .path-calendar .views-field-field-event-region {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 11px;
}
.path-calendar .views-field-field-event-type {
  font-weight: bold;
}
/* page titles are not bolded */
H1.page-title {
  font-weight: normal;
  font-size: 30px;
  line-height: 1.1em;
  margin: 0 0 20px 0;
}
/* blog & news widgets */
#block-views-block-blog-blocks-block-1 H2, #block-views-block-news-blocks-block-1 H2, #block-views-block-blog-post-archive-block-1 H2, #block-views-block-news-archive-block-1 H2, #block-views-block-blog-categories-block-1 H2, #block-views-block-press-categories-block-1 H2, #block-blogroll H2 {
  font-size: 22px;
  border-top: #CCCCCC 1px solid;
  padding-top: 8px;
  margin-top: 20px;
  margin-bottom: 0;
  font-weight: normal;
  font-family: Times, serif;
}
.blog-widget A {
  color: #333;
  text-decoration: none;
}
.blog-widget A:hover {
  text-decoration: underline;
}
.blog-widget LI {
  list-style: none;
  margin: 5px 0 0 0;
  font-size: 13px;
  font-family: Arial, Helvetica, sans-serif;
}
.blog-widget UL {
  padding-left: 0;
}
#block-feedburnersubscribe {
  margin-bottom: 10px;
}
.views-field-body,
.field--name-field-body-text,
.field--name-body {
  line-height: 1.4em;
  font-size: 14px;
}
.views-field-body img,
.field--name-field-body-text img,
.field--name-body img {
  max-width: 100%;
}
MAIN .layout-content .views-field-body A,
MAIN .layout-content .field--name-field-body-text A,
MAIN .layout-content .field--name-body A {
  color: #990000;
}
/* Style for Contact Page */
.contact-text p {
  text-indent: 0px;
  line-height: 1.3em;
  margin: 0px;
  color: #333333;
}
/* Style for Print Issues */
#print a, #online a {
  color: #333;
}
/* Style for Catalogue Received */
#catalogue-sidebar p {
  margin: 0px;
}
#catalogue-grid {
  overflow: auto;
  display: grid;
  grid-template-columns: 33% 33% 33%;
}
#catalogue-cover1 {
  width: 165px;
}
#catalogue-cover2 {
  border-left: 1px solid #CCC;
  border-right: 1px solid #CCC;
  margin: 0 15px;
  padding: 0 10px;
  width: 140px;
}
#catalogue-cover3 {
  width: 130px;
  margin-left: 28px;
}
@media only screen and (max-width: 767px) {
  #catalogue-grid {
    display: block;
  }
  #catalogue-cover1 {
    width: 165px;
  }
  #catalogue-cover2 {
    width: 165px;
    border: none;
    padding: 0;
    margin: 0;
  }
  #catalogue-cover3 {
    width: 165px;
    margin: 0;
  }
}
/* Blog Styles */
.blog-title {
  font-size: 21px;
}
.byline {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 10px;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin-bottom: 20px;
}
.author {
  border: none;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 11px;
  margin-top: 10px;
  padding-top: 5px;
}
#author-link {
  color: #990000;
}
.published {
  border: 0;
}
.fbc-blogroll-item, .fbc-blogroll-item a {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
  margin: 0px;
  color: #333;
  text-decoration: none;
}
.blog-category-title, .blog-archive-title {
  font-size: 28px;
}
/* Article Styles */
.article-kicker, .auction-guide-kicker {
  text-transform: uppercase;
  font-family: Arial, Helvetica, sans-serif;
  margin: 0px 0px 20px;
  padding: 0px;
  font-size: 12px;
  letter-spacing: .15em;
  color: #685674;
  font-weight: bold;
}
.article-subtitle {
  font: 16px/1.2em Arial, Helvetica, sans-serif;
  color: #444;
  margin: 0 0 10px 0;
}
.article-author {
  font: 14px/1.2em Arial, Helvetica, sans-serif;
  text-transform: uppercase;
  position: relative;
  z-index: 24;
  color: #5774a9;
  text-decoration: none;
  white-space: nowrap;
  float: left;
  margin: 0;
}
#article-author-link {
  color: #5774a9;
}
.article-author:after {
  content: "//";
  color: #999;
  margin: 0 6px;
}
.article-issue,
#article-issue-link {
  font: 14px/1.2em Arial, Helvetica, sans-serif;
  text-transform: uppercase;
  color: #5774a9;
}
.node--type-article .content, .node--type-auction-guide .content {margin-top: 20px;}
.company-line {
   margin-top: 10px;
}
.auction-guide-company {
  text-transform: uppercase;
  font-family: Arial, Helvetica, sans-serif;
}
.auction-guide-company .auction-guide-sponsor {
  color: #666;
}
.auction-guide-company .auction-guide-sponsor:hover {
  color: #000;
}
/* In the News Block Styles */
#block-views-block-in-the-news-block-1 {
  padding: 7px 7px 7px 10px;
  margin: 5px 0px 0px;
  border: 1px solid #CCCCCC;
  background: linear-gradient(white 35%, #eee);
  color: #51435A;
}
#block-views-block-in-the-news-block-1 h2 {
  font-size: 18px;
  font-family: Arial, Helvetica, sans-serif;
  text-decoration: none;
}
#block-views-block-in-the-news-block-1 div .blog-widget A {
  font-size: 14px;
  font-family: Georgia, "Times New Roman", Times, serif;
  margin: .5em 0 0 0;
  font-weight: normal;
  line-height: 1em;
  color: #51435A;
}
/* Search Block Styles */
#block-sidebarsearchblock {
  font-family: Arial, Helvetica, sans-serif;
}
#block-sidebarsearchblock label {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
  float: left;
  text-transform: uppercase;
  color: #444;
}
#block-sidebarsocial {
  margin-top: 5px;
}
#block-sidebarsearchblock #search-form {
  display: grid;
  grid-template-columns: 75% 25%;
  height: 50px;
}
#block-sidebarsearchblock input[type="submit"] {
  position: relative;
  top: -56px;
  left: 139px;
  width: 40px;
  height: 36px;
  padding: 0 10px;
  color: #fff;
  background: #666;
  border: 1px solid #666;
  border-radius: 3px;
  cursor: pointer;
  text-align: center;
  font-size: 20px;
  outline: none;
}
#block-sidebarsearchblock .fa-search {
  z-index: 99;
  top: 17px;
  position: relative;
  right: -4px;
  color: #fff;
  pointer-events: none;
}
/* Search View Styles */
#views-exposed-form-site-search-page-1 {
  font-family: Arial, Helvetica, sans-serif;
}
.view-site-search .views-row {
  border-bottom: 1px solid #ccc;
  padding: 15px 0px;
}
.view-site-search .views-field-title {
  font-weight: 700;
  font-size: 16px;
  margin-bottom: 10px;
}
.view-site-search .views-field-created {
  padding-top: 5px;
  color: #bbb;
  text-transform: uppercase;
}
.view-site-search .views-field-nothing {
  clear: right;
}
.view-site-search .views-field-field-image IMG,
.view-site-search .views-field-field-media-image IMG {
  float: right;
  margin-left: 10px;
}
#block-sidebarsearchblock .form-item-search,
#views-exposed-form-site-search-page-1 .form-item-search-api-fulltext {
  margin: 5px 0px;
  width: 190px;
}
#views-exposed-form-site-search-page-1 .form-item-sort-by label,
#views-exposed-form-site-search-page-1 .form-item-sort-order label {
  display: inherit;
}
#views-exposed-form-site-search-page-1 .form-item-sort-by,
#views-exposed-form-site-search-page-1 .form-item-sort-order {
  margin-top: 0;
  margin-bottom: 1em;
}
#views-exposed-form-site-search-page-1 .form-item-sort-by #edit-sort-by,
#views-exposed-form-site-search-page-1 .form-item-sort-order #edit-sort-order {
  height: 30px;
  margin-top: 4px;
}
#views-exposed-form-site-search-page-1  .button {
  background-color: #555;
  color: #fff;
  border: none;
  font-size: 16px;
  margin-top: 6px;
  padding: 4px 10px;
  border-radius: 3px;
}
#views-exposed-form-site-search-page-1  #edit-actions {
  display: inline-block;
}
#block-sidebarsearchblock #edit-search {
  width: 86%;
  padding: 6px;
  border-radius: 4px;
  border: 3px solid #666;
  height: 20px;
  outline: none;
  color: #666;
}
#views-exposed-form-site-search-page-1 #edit-search-api-fulltext {
  width: 90%;
  padding: 6px;
  border: 1px solid #ccc;
  border-radius: 4px;
}
@media only screen and (min-width: 768px) and (max-width: 999px) {
  #block-sidebarsearchblock .fa-search {
    right: 32px;
  }
}
@media only screen and (max-width: 767px) {
  .view-site-search .views-field-field-image IMG,
  .view-site-search .views-field-field-media-image IMG {
    display: none;
  }
  #block-sidebarsearchblock .form-item-search {
    width: 265px;
  }
  #block-sidebarsearchblock #edit-search {
    width: 100%;
  }
  #block-sidebarsearchblock input[type="submit"] {
    left: 240px;
  }
  #block-sidebarsearchblock .fa-search {
    right: -30px;
  }
  #views-exposed-form-site-search-page-1 .form--inline {
    display: grid;
    grid-template-areas: "search" "by" "sort" "submit"
  }
  #views-exposed-form-site-search-page-1 .form-actions {
    margin-top: 0;
  }
  #views-exposed-form-site-search-page-1 .form-item-search-api-fulltext {
    grid-area: search;
    width: 240px;
  }
  #views-exposed-form-site-search-page-1 .form-item-sort-by {
    grid-area: by;
  }
  #views-exposed-form-site-search-page-1 .form-item-sort-order {
    grid-area: sort;
  }
  #views-exposed-form-site-search-page-1 #edit-actions {
    grid-area: submit;
  }
}
/* Media Image Styles */
.node-image .node-image-img img {
  max-width: 100%;
  height: auto;
}
.node-image .node-media-image-credits {
  font-size: 11px;
  line-height: 11px;
  text-transform: uppercase;
  color: #CCC;
  margin: 5px 0;
  text-align: right;
}
.node-image .node-media-image-caption {
  color: #555;
  font-weight: 600;
  border-bottom: 2px solid #ccc;
  padding-bottom: 20px;
}
/* Bootstrap Button Styles */
.btn {
  border-radius: 5px;
  padding: 0.5em 1.2em;
  font-size: 100%;
  font-weight: 600;
}
.btn:hover {
  text-decoration: none;
}
.btn-default {
  color: #333;
  background-color: #fff;
  border-color: #ccc;
}
.btn-default:hover {
  color: #333;
  background-color: #e6e6e6;
  border-color: #adadad;
}
.btn {
  display: inline-block;
  margin-bottom: 0;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -ms-touch-action: manipulation;
  touch-action: manipulation;
  cursor: pointer;
  background-image: none;
  border: 1px solid #ccc;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.42857143;
  border-radius: 4px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.btn-disabled {
  cursor: not-allowed;
  filter: alpha(opacity=65);
  opacity: .65;
  -webkit-box-shadow: none;
  box-shadow: none;
}
/* Calendar View Styles */
.view-event-calendar .view-header .pager .js-pager__items .pager__item--current {
  font-size: 18px;
  font-weight: bold;
}
.view-event-calendar .pager {
  text-align: center;
}

/* floating image styles */
.paragraph--type--floating-image .node-image {
  margin-bottom: 20px;
}
.paragraph--type--floating-image .pull-left {
  float: left;
  margin-right: 20px;
}
.paragraph--type--floating-image .pull-right {
  float: right;
  margin-left: 20px;
}
.paragraph--type--floating-image .col-sm-1 {
  width: 8.33333%;
}
.paragraph--type--floating-image .col-sm-2 {
 width: 16.66667%;
}
.paragraph--type--floating-image .col-sm-3 {
 width: 25%;
}
.paragraph--type--floating-image .col-sm-4 {
 width: 33.33333%;
}
.paragraph--type--floating-image .col-sm-5 {
 width: 41.66667%;
}
.paragraph--type--floating-image .col-sm-6 {
 width: 50%;
}
.paragraph--type--floating-image .col-sm-7 {
 width: 58.33333%;
}
.paragraph--type--floating-image .col-sm-8 {
 width: 66.66667%;
}
.paragraph--type--floating-image .col-sm-9 {
 width: 75%;
}
.paragraph--type--floating-image .col-sm-10 {
 width: 83.33333%;
}
.paragraph--type--floating-image .col-sm-11 {
 width: 91.66667%;
}

/* Rosie edits */
/* Bring slick dots closer together */
.slick-dots li {margin: 0;}
/* move them to the right */
@media only screen and (min-width: 768px), all {
  .slick-dots {
    left: 315px;
  }
}
/*New styles for the sharing buttons*/
.shariff .theme-white .shariff-button {

}
.shariff .orientation-horizontal.col-3 li .share_text {

}

/*Styling the tags and categories at the end of stories.*/
.node__content .field__label {
  border-top: 1px solid #ccc;
  padding-top: 10px;
  margin-top: 20px 0 10px 0;
  font: 18px/1.2em Arial, Helvetica, sans-serif;
  font-weight: bold;
}
.view-content .views-field-field-tags,
.view-content .views-field-field-category {
  border-top: 1px solid #ccc;
  padding-top: 10px;
  margin-top: 20px 0 10px 0;
}
.view-content .views-field-field-tags .views-label,
.view-content .views-field-field-category .views-label {
  font: 18px/1.2em Arial, Helvetica, sans-serif;
  font-weight: bold;
}
.view-content .views-field-field-tags ul {
  list-style: none;
}
.view-content .views-field-field-tags ul li {
  margin: 0;
}

/* Styling the taxonomy term view titles */
.view-taxonomy-term .views-field-title {
  font-size: 1.2rem;
  font-weight: bold;
}
/* Styles for the Issue Taxonomy Page */
.view-display-id-page_2 .view-header .field--name-field-print-exclusive,
.view-display-id-page_2 .view-footer .field--name-field-image-cover,
.view-display-id-page_2 .view-footer .field--name-field-store-url {
  display: none;
}
.view-display-id-page_2 {
  font-family:'open sans', sans-serif;
  font-size: 15px;
  color: #555;
  line-height: 1.4em;
}
.view-display-id-page_2 .view-header {
  text-transform: uppercase;
  font-size: 20px;
}
.view-display-id-page_2 .view-header .header-text {
  font-family:'Oswald', Helvetica, sans-serif;
  font-size: 24px;
  font-weight: 400;
  text-transform:uppercase;
}
.view-display-id-page_2 .view-header .header-text .header-inside {
  color: #7796d1;
}
.view-display-id-page_2 .view-header .read-online {
  font-size: 16px;
  color: #FF5733;
}
.view-display-id-page_2 .view-header .taxonomy-term {
  float: right;
  width: 140px;
  margin: 0 0 0 40px;
}
.view-display-id-page_2 .view-header .taxonomy-term img {
  width: 100%;
  height: auto;
}
.view-display-id-page_2 .view-header .taxonomy-term .content {
  font-size:14px;
  line-height:1.1em;
  font-weight:600;
}
.view-display-id-page_2 .view-header .taxonomy-term .content .field--name-field-store-url {
  margin-top: 8px;
}
.view-display-id-page_2 .view-header .taxonomy-term .content .field--name-field-store-url a:hover {
  color: #999;
  text-decoration: none;
}
.view-display-id-page_2 .views-field-title {
  font-weight: 600;
  margin: 20px 0 5px 0;
  line-height: 1.4rem;
  color:#333;
}
.view-display-id-page_2 .views-field-title a:hover {
  text-decoration:none;
  color:#d0a43b;
}
.view-display-id-page_2 .views-field-body {
  line-height: 1.4em;
  font-size: 15px;
}
.view-display-id-page_2 .views-row {
  width: 300px;
  margin-bottom: 10px;
}
.view-display-id-page_2 .view-footer {
  margin-top:30px;
}
.view-display-id-page_2 .view-footer .print-exclusive-header {
  text-transform: uppercase;
  font-size: 16px;
  margin-top: 10px;
  color: #FF5733;
}
.view-display-id-page_2 .read-online,
.view-display-id-page_2 .print-exclusive-header {
  font-family:'Oswald', Helvetica, sans-serif;
  font-weight: 400;
  text-transform:uppercase;
  color: #DD3B33;
  letter-spacing: 1px;
  border-top: 2px #ccc solid;
  padding-top: 10px;
  margin-bottom: 10px;
  margin: 20px 0;
}
.view-display-id-page_2 .view-footer .field--name-field-print-exclusive .kicker {
  color: #7796d1;
  font-weight: bold;
  text-transform: uppercase;
  font-size: .8rem;
  margin: 20px 0 -17px 0;
}
.view-display-id-page_2 .view-footer .field--name-field-print-exclusive .author {
  color: #999;
  letter-spacing: 1px;
  font-weight: 500;
  text-transform: uppercase;
  font-size: .8rem;
  margin: 0;
}

/*Download form*/
.page-node-type-gated-download .field--name-body {
  font: 16px/1.2em Arial, Helvetica, sans-serif;
}
.page-node-type-gated-download .webform-submission-gated-download-request-form-form {
  font: 16px/1.2em Arial, Helvetica, sans-serif;
}
.page-node-type-gated-download .webform-submission-gated-download-request-form-form > div {
  position: relative;
  overflow: hidden;
}
.page-node-type-gated-download .webform-submission-gated-download-request-form-form input {
  font: 18px/1.2em Arial, Helvetica, sans-serif;
  color: #666;
  padding: 7px;
  border-radius: 4px;
  border: 1px solid #ccc;
}
.page-node-type-gated-download .webform-submission-gated-download-request-form-form input[type="text"],
.page-node-type-gated-download .webform-submission-gated-download-request-form-form input[type="email"] {
  width: 96%;
}
.page-node-type-gated-download .webform-submission-gated-download-request-form-form input#edit-zip-postal-code {
  width: 40%;
}
.page-node-type-gated-download .webform-submission-gated-download-request-form-form LABEL {
  text-transform: uppercase;
  letter-spacing: .5px;
  line-height: 26px;
  font-size: 14px;
  color: #999;
  display: block;
}
.page-node-type-gated-download .webform-submission-gated-download-request-form-form .form-type-checkbox LABEL {
  display: inline;
  text-transform: none;
  letter-spacing: 0;
  font: 18px/1.2em Arial, Helvetica, sans-serif;
  color: #666;
}
.page-node-type-gated-download .webform-submission-gated-download-request-form-form select {
  font: 16px/1.2em Arial, Helvetica, sans-serif;
  color: #666;
  padding: 7px;
  border-radius: 4px;
  border: 1px solid #ccc;
}
.page-node-type-gated-download .webform-submission-gated-download-request-form-form input[type="submit"] {
  background-color: #DD3B33;
  border: none;
  color: #fff;
  text-transform: uppercase;
  letter-spacing: 1px;
  line-height: 16px;
  font-size: 14px;
  padding: 8px 15px 7px;
}
.page-node-type-gated-download .webform-submission-gated-download-request-form-form input:hover[type="submit"] {
  background-color: #999;
}
@media only screen and (max-width: 767px) {
  .page-node-type-gated-download .region-content {
    padding: 0 15px;
  }
  .page-node-type-gated-download img {
    width: 100%;
    height: auto;
  }
  .page-node-type-gated-download .webform-submission-gated-download-request-form-form input[type="text"],
  .page-node-type-gated-download .webform-submission-gated-download-request-form-form input[type="email"] {
    width: 93%;
  }
  .page-node-type-gated-download .webform-submission-gated-download-request-form-form input#edit-zip-postal-code {
    width: 40%;
  }
  .page-node-type-gated-download .webform-submission-gated-download-request-form-form select {
    font: 13px/1.2em Arial, Helvetica, sans-serif;
  }
}
